Межсайтовый скриптинг в Subtext

Дата публикации:
01.12.2008
Всего просмотров:
1348
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Subtext 2.x
Уязвимые версии: Subtext 2.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в комментариях при обработке тега ссылок. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: subtextproject.com

Решение: Установите последнюю версию 2.1.0.5 с сайта производителя.

Ссылки: http://haacked.com/archive/2008/11/27/subtext-2.1-security-update.aspx

или введите имя

CAPTCHA